{
  "name": "cypress_prueba_1",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "cy:run": "./node_modules/.bin/cypress run",
    "cy:open": "./node_modules/.bin/cypress open",
    "cy:tags": "./node_modules/.bin/cypress-tags run"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "cucumber-html-reporter": "^5.5.0",
    "cypress": "^9.5.2",
    "cypress-cucumber-preprocessor": "^4.3.1"
  },
  "cypress-cucumber-preprocessor": {
    "cucumberJson": {
      "generate": true,
      "outputFolder": "cucumber_report",
      "filePrefix": "",
      "fileSuffix": ".cucumber"
    }
  }
}
